## rust-macrotest 1.0.13

=== debian/changelog ===
rust-macrotest (1.0.13-1) unstable; urgency=medium

  * Package macrotest 1.0.13 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Nov 2024 19:43:36 +0100
