=== debian/control ===
Source: rust-macrotest
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-basic-toml-0.1+default-dev <!nocheck>,
 librust-diff-0.1+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-prettyplease-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.105-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.105-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macrotest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macrotest
X-Cargo-Crate: macrotest
Rules-Requires-Root: no

Package: librust-macrotest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-basic-toml-0.1+default-dev,
 librust-diff-0.1+default-dev,
 librust-glob-0.3+default-dev,
 librust-prettyplease-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.105-~~),
 librust-serde-derive-1+default-dev (>= 1.0.105-~~),
 librust-serde-json-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-macrotest+default-dev (= ${binary:Version}),
 librust-macrotest-1-dev (= ${binary:Version}),
 librust-macrotest-1+default-dev (= ${binary:Version}),
 librust-macrotest-1.0-dev (= ${binary:Version}),
 librust-macrotest-1.0+default-dev (= ${binary:Version}),
 librust-macrotest-1.0.13-dev (= ${binary:Version}),
 librust-macrotest-1.0.13+default-dev (= ${binary:Version})
Description: Test harness for macro expansion - Rust source code
 Source code for Debianized Rust crate "macrotest"
