=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test macrotest 1.0.13 --all-targets --all-features
Features: test-name=rust-macrotest:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macrotest 1.0.13 --all-targets
Features: test-name=librust-macrotest-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macrotest 1.0.13 --all-targets --no-default-features
Features: test-name=librust-macrotest-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
